["vesktop.micfix"]
src.manual = "1.0.2"
fetch.url = "https://codeberg.org/muon/gists/raw/branch/main/micfix.patch"

["valheim.jotunn"]
src.webpage = "https://thunderstore.io/c/valheim/p/ValheimModding/Jotunn/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/ValheimModding/Jotunn/$ver/"

["valheim.jsondotnet"]
src.webpage = "https://thunderstore.io/c/valheim/p/ValheimModding/JsonDotNET/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/ValheimModding/JsonDotNET/$ver/"

["valheim.craftyboxes"]
src.webpage = "https://thunderstore.io/c/valheim/p/Azumatt/AzuCraftyBoxes/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Azumatt/AzuCraftyBoxes/$ver/"

["valheim.autostore"]
src.webpage = "https://thunderstore.io/c/valheim/p/Azumatt/AzuAutoStore/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Azumatt/AzuAutoStore/$ver/"

["valheim.arearepair"]
src.webpage = "https://thunderstore.io/c/valheim/p/Azumatt/AzuAreaRepair/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Azumatt/AzuAreaRepair/$ver/"

["valheim.extendedinv"]
src.webpage = "https://thunderstore.io/c/valheim/p/Azumatt/AzuExtendedPlayerInventory/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Azumatt/AzuExtendedPlayerInventory/$ver/"

["valheim.reclaim"]
src.webpage = "https://thunderstore.io/c/valheim/p/Azumatt/Recycle_N_Reclaim/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Azumatt/Recycle_N_Reclaim/$ver/"

["valheim.aaacrafting"]
src.webpage = "https://thunderstore.io/c/valheim/p/Azumatt/AAA_Crafting/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Azumatt/AAA_Crafting/$ver/"

["valheim.savecrossbow"]
src.webpage = "https://thunderstore.io/c/valheim/p/Azumatt/SaveCrossbowState/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Azumatt/SaveCrossbowState/$ver/"

["valheim.campsite"]
src.webpage = "https://thunderstore.io/c/valheim/p/OdinPlus/OdinCampsite/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/OdinPlus/OdinCampsite/$ver/"

["valheim.architect"]
src.webpage = "https://thunderstore.io/c/valheim/p/OdinPlus/OdinArchitect/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/OdinPlus/OdinArchitect/$ver/"

["valheim.quickteleport"]
src.webpage = "https://thunderstore.io/c/valheim/p/OdinPlus/QuickTeleport/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/OdinPlus/QuickTeleport/$ver/"

["valheim.multiuserchest"]
src.webpage = "https://thunderstore.io/c/valheim/p/MSchmoecker/MultiUserChest/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/MSchmoecker/MultiUserChest/$ver/"

["valheim.customships"]
src.webpage = "https://thunderstore.io/c/valheim/p/MSchmoecker/CustomShips/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/MSchmoecker/CustomShips/$ver/"

["valheim.cartography"]
src.webpage = "https://thunderstore.io/c/valheim/p/Advize/CartographySkill/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Advize/CartographySkill/$ver/"

["valheim.swim"]
src.webpage = "https://thunderstore.io/c/valheim/p/blacks7ar/VikingsDoSwim/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/blacks7ar/VikingsDoSwim/$ver/"

["valheim.swimequip"]
src.webpage = "https://thunderstore.io/c/valheim/p/blacks7ar/WieldEquipmentWhileSwimming/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/blacks7ar/WieldEquipmentWhileSwimming/$ver/"

["valheim.seedbed"]
src.webpage = "https://thunderstore.io/c/valheim/p/blacks7ar/SeedBed/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/blacks7ar/SeedBed/$ver/"

["valheim.lazyvikings"]
src.webpage = "https://thunderstore.io/c/valheim/p/blacks7ar/LazyVikings/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/blacks7ar/LazyVikings/$ver/"

["valheim.servercharacters"]
src.webpage = "https://thunderstore.io/c/valheim/p/Smoothbrain/ServerCharacters/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Smoothbrain/ServerCharacters/$ver/"

["valheim.smoothsave"]
src.webpage = "https://thunderstore.io/c/valheim/p/Smoothbrain/SmoothSave/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Smoothbrain/SmoothSave/$ver/"

["valheim.backpacks"]
src.webpage = "https://thunderstore.io/c/valheim/p/Smoothbrain/Backpacks/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Smoothbrain/Backpacks/$ver/"

["valheim.mining"]
src.webpage = "https://thunderstore.io/c/valheim/p/Smoothbrain/Mining/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Smoothbrain/Mining/$ver/"

["valheim.targetportal"]
src.webpage = "https://thunderstore.io/c/valheim/p/Smoothbrain/TargetPortal/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Smoothbrain/TargetPortal/$ver/"

["valheim.planteasily"]
src.webpage = "https://thunderstore.io/c/valheim/p/Advize/PlantEasily/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Advize/PlantEasily/$ver/"

["valheim.betternetworking"]
src.webpage = "https://thunderstore.io/c/valheim/p/CW_Jesse/BetterNetworking_Valheim/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/CW_Jesse/BetterNetworking_Valheim/$ver/"

["valheim.boneappetit"]
src.webpage = "https://thunderstore.io/c/valheim/p/RockerKitten/BoneAppetit/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/RockerKitten/BoneAppetit/$ver/"

["valheim.spearfishing"]
src.webpage = "https://thunderstore.io/c/valheim/p/Korppis/Spearfishing/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/Korppis/Spearfishing/$ver/"

["valheim.foodmove"]
src.webpage = "https://thunderstore.io/c/valheim/p/sbtoonz/Food_Degrade_Only_On_Move/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/sbtoonz/Food_Degrade_Only_On_Move/$ver/"

["valheim.missingpieces"]
src.webpage = "https://thunderstore.io/c/valheim/p/BentoG/MissingPieces/"
src.regex = "v(\\d+\\.\\d+\\.\\d+)"
fetch.tarball = "https://thunderstore.io/package/download/BentoG/MissingPieces/$ver/"

